// text-card styles
.section-text-card {
    background: $white;
	z-index: 100;
    padding:8em 0;
    position: relative;
    overflow: hidden;

    .brushstroke1-wrap { 
        left: 0;
        bottom: 0;
        transform: translate(-15%, 14%);
    }

    .brushstroke2-wrap { 
        right: 0;
        top: 0;
        transform: translate(30%, 0%);
    }
    
    .brushstroke3-wrap { 
        left: 0;
        bottom: 0;
        transform: translate(-20%, 0%);
    }

    .brushstroke4-wrap { 
        right: 0;
        top: 0;
        transform:translate(53%, -36%) rotate(-45deg);
    }
}

.text-card {
    position: relative;
    z-index: 1;
    &__title {
        font-size: calc-em(42px);
        color: $darkgreen;
        width: 30%;
        margin: 0;
        @include slideright;
    }
    &__content {
        width: 70%;
        margin: 0 0 0 auto;
        @include clearfix;
        @include slideleft;
        p {
            color: $black;
            margin: 0 0 25px;
            
        }
        .btn {
            float: right;
        }
    }
    
}

@media only screen and (max-width: $bpTablet - 1) {
    .section-text-card {
        padding: 6em 0 5em;

        .brushstroke1-wrap {
            transform: translate(-16%, 14%);
        }

        .brushstroke2-wrap {
            transform: translate(45%, 0%);
        }

        .brushstroke3-wrap {
            transform:translate(-20%, -15%);
        }

        .brushstroke4-wrap {
            transform: translate(40%, -45%) rotate(290deg);
        }
    }
    .text-card {
        &__title {
            width: 100%;
            font-size: calc-em(28px);
            line-height: 32px;
            margin-bottom: 20px;
        }
        &__content {
            width: 100%;

            p {
                margin: 0 0 20px;
            }
        }
    }
}

@media only screen and (min-width: $bpLgDesktop) {
    .text-card {
        &__title {
            font-size: calc-em(52px);
            line-height: 1.3;
            width: 35%;
        }
        &__content {
            width: 65%;
            p {
                font-size: calc-em(18px);
                line-height: 1.6;
            }
        }
    }
}